export default {
  //把时间格转换为y-m-d
  formatDate: function (date) {
    if (date != '' && date != null) {
      var dateStr = date + '';
      return dateStr.substr(0, 10);
    } else {
      return '';
    }
  },
};